


.color-5212 {
    background: #A7DD3E;
    border: .1rem solid #A7DD3E;
}

.color-5212 > .ci-check {
    color: #FFFFFF;
}


.color-6585 {
    background: #5cacee;
    border: .1rem solid #5cacee;
}

.color-6585 > .ci-check {
    color: #FFFFFF;
}


.color-2 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-2 > .ci-check {
    color: #FFFFFF;
}


.color-7859 {
    background: #a6192e;
    border: .1rem solid #a6192e;
}

.color-7859 > .ci-check {
    color: #FFFFFF;
}


.color-6933 {
    background: #7c878e;
    border: .1rem solid #7c878e;
}

.color-6933 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-1742 {
    background: #CCCA9A;
    border: .1rem solid #CCCA9A;
}

.color-1742 > .ci-check {
    color: #FFFFFF;
}


.color-5663 {
    background: #EEA25A;
    border: .1rem solid #EEA25A;
}

.color-5663 > .ci-check {
    color: #FFFFFF;
}


.color-3099 {
    background: #ffcccc;
    border: .1rem solid #E6E5EA;
}

.color-3099 > .ci-check {
    color: #000000;
}


.color-176 {
    background: #A9CDCB;
    border: .1rem solid #A9CDCB;
}

.color-176 > .ci-check {
    color: #FFFFFF;
}


